Visualizzazione risultati 1 fino 8 di 8

Discussione: Aumentare post suhosin

  1. #1
    pixmarket non è connesso Neofita
    Data registrazione
    28-04-2013
    Messaggi
    7

    Predefinito Aumentare post suhosin

    Ciao ho un problema con il mio sito, devo modificare le traduzioni del mio negozio ma mi riporta questo errore:

    Attenzione il tuo provider limita il numero massimo di campi nei form
    1000 per max_input_vars
    Chiedi al tuo hosting di aumentare il post Suhosin e limite di richieste a 5036 almeno o modifica il file di traduzione manualmente.

    è possibile fare questa modifica?
    Grazie

  2. #2
    pixmarket non è connesso Neofita
    Data registrazione
    28-04-2013
    Messaggi
    7

    Predefinito

    nessuno mi aiuta?

  3. #3
    L'avatar di naviland
    naviland non è connesso Utente
    Data registrazione
    31-12-2009
    Messaggi
    128

    Predefinito

    Quando modifichi le traduzioni cercherà di inviare un form con 5036 campi input (forse uno per frase da tradurre), aumentare questo limite non è possibile prova a aprire il file della lingua con un editor e modificalo a mano come ti consiglia il software e poi ricaricalo.

    PS: con una rapida ricerca scopro che usi prestashop consigliano di inserire nel file .htaccess questa regola

    php_flag max_input_vars 4000

    Questa dovrebbe aumentare gli input massimi (dovrebbe ma non penso lo faccia non credo che AV permetta l'override di questa impostazione)
    Ultima modifica di naviland : 16-05-2014 alle ore 14.26.48

  4. #4
    pixmarket non è connesso Neofita
    Data registrazione
    28-04-2013
    Messaggi
    7

    Predefinito

    Niente, non funziona,grazie però per l'aiuto. Qualche buon amministratore altervista che mi aiuta c'è?

  5. #5
    L'avatar di saitfainder
    saitfainder non è connesso Sëniör Stäff
    Data registrazione
    06-12-2002
    Residenza
    Torino
    Messaggi
    8,715

    Predefinito

    Citazione Originalmente inviato da pixmarket Visualizza messaggio
    è possibile fare questa modifica?
    No, non è possibile modificare questa impostazione.

    L'unica prova che puoi provare a fare è abilitare PHP 5.2 al posto del 5.3. In quella versione non c'è quella limitazione.


    «È una mia peculiarità distorcere la verità e inventarne di nuove.»
    «I tuoi orientamenti hanno su di me un effetto prossimo allo zero.»


  6. #6
    pixmarket non è connesso Neofita
    Data registrazione
    28-04-2013
    Messaggi
    7

    Predefinito

    Ok grazie ,ora sto usando la 5.3, ma se cambio da 5.3 a 5.2 non è che mi blocca il sito o mi cancella qualcosa?Scusa la domanda ma non sono un esperto

  7. #7
    L'avatar di Gianluca
    Gianluca non è connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Non ti viene cancellato nulla, al massimo il tuo sito potrebbe non funzionare, ma basterebbe tornare alla 5.3
    Gianluca

  8. #8
    pixmarket non è connesso Neofita
    Data registrazione
    28-04-2013
    Messaggi
    7

    Predefinito

    Ok sono passato a php 5.2 , finalmente riesco a modificare di nuovo le traduzioni, pare il resto del sito sia rimasto invariato e funziona come prima.Grazie a tutti siete stati gentilissimi.
    Ultima modifica di pixmarket : 21-05-2014 alle ore 19.00.36

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •